[portland] Python 2.5 Warnings

Rich Shepard rshepard at appl-ecosys.com
Wed Nov 21 00:36:36 CET 2007


   Please point me toward a source that will help me to resolve this issue.
When I upgraded my notebook to Slackware-12.0 it upgraded Python from 2.4.3
to 2.5. When I run my application I see this:

(python:2862): Gtk-CRITICAL **: gtk_file_system_unix_get_info: assertion
`g_path_is_absolute (filename)' failed

(python:2862): Gtk-WARNING **: file_system_unix=0x8b89540 still has
handle=0x8de2ac8 at finalization which is NOT CANCELLED!

   I learned from you folks that the provided Python2.5 package did not
include support for SQLite3 and pysqlite2, and I added that library myself.
Is the above also part of an incomplete Python? It's brand new to me.

Rich

-- 
Richard B. Shepard, Ph.D.               |  Integrity            Credibility
Applied Ecosystem Services, Inc.        |            Innovation
<http://www.appl-ecosys.com>     Voice: 503-667-4517      Fax: 503-667-8863


More information about the Portland mailing list